/* Class = "NSMenuItem"; title = "Remove Filter"; ObjectID = "0jL-7Q-YS8"; */
"0jL-7Q-YS8.title" = "Eliminar filtro";

/* Class = "NSSearchField"; ibShadowedToolTip = "filter apps and folders list by name"; ObjectID = "0N8-PD-gEj"; */
"0N8-PD-gEj.ibShadowedToolTip" = "filtrar la lista de aplicaciones y carpetas por nombre";

/* Class = "NSTextFieldCell"; title = "99"; ObjectID = "0Zs-V7-dBY"; */
"0Zs-V7-dBY.title" = "99";

/* Class = "NSTextFieldCell"; title = "MANAGED OBJECTS"; ObjectID = "1hm-YE-yu1"; */
"1hm-YE-yu1.title" = "OBJETOS GESTIONADOS";

/* Class = "NSMenuItem"; title = "Delete Rule"; ObjectID = "6GR-7w-Txu"; */
"6GR-7w-Txu.title" = "Eliminar Regla";

/* Class = "NSButtonCell"; title = "Simulate Flow"; ObjectID = "7dg-le-7Wb"; */
"7dg-le-7Wb.title" = "Simular flujo";

/* Class = "NSMenuItem"; title = "Move Selected Apps to Apps Group..."; ObjectID = "8Uw-hh-Fb3"; */
"8Uw-hh-Fb3.title" = "Mover aplicaciones seleccionadas al grupo de aplicaciones ...";

/* Class = "NSTextFieldCell"; title = "Rules"; ObjectID = "8V7-4F-Lkr"; */
"8V7-4F-Lkr.title" = "Reglas";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayName = "predicate"; ObjectID = "45J-dX-qcC"; */
"45J-dX-qcC.ibShadowedDisplayName" = "predicate";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "aGH-Qw-TUh"; */
"aGH-Qw-TUh.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Added Today"; ObjectID = "Akz-nq-Czm"; */
"Akz-nq-Czm.title" = "Agregado hoy";

/* Class = "NSMenuItem"; title = "Allow All Connections"; ObjectID = "Bis-Wm-3O7"; */
"Bis-Wm-3O7.title" = "Permitir todas las conexiones";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "cbl-3s-48x"; */
"cbl-3s-48x.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Remove Selected Apps"; ObjectID = "cEu-p5-ZxD"; */
"cEu-p5-ZxD.title" = "Eliminar aplicaciones seleccionadas";

/* Class = "NSTextFieldCell"; title = "comment"; ObjectID = "Dil-rQ-wyQ"; */
"Dil-rQ-wyQ.title" = "comment";

/* Class = "NSMenuItem"; title = "Get App Info"; ObjectID = "dv8-mh-oNX"; */
"dv8-mh-oNX.title" = "Información de la aplicación";

/* Class = "NSMenuItem"; title = "Edit Rule"; ObjectID = "eCn-KI-iiR"; */
"eCn-KI-iiR.title" = "Modificar regla";

/* Class = "NSMenuItem"; title = "Ask - Pass - Block"; ObjectID = "EQb-wW-6U0"; */
"EQb-wW-6U0.title" = "Ask - Pass - Block";

/* Class = "NSTextFieldCell"; title = "Outbound Rules"; ObjectID = "EwV-cZ-vMa"; */
"EwV-cZ-vMa.title" = "Reglas de salida";

/* Class = "NSMenuItem"; title = "Rules Added Last Hour"; ObjectID = "FPK-Fn-MaB"; */
"FPK-Fn-MaB.title" = "Reglas agregadas en la última hora";

/* Class = "NSMenuItem"; title = "Show Recent Rules..."; ObjectID = "h8y-jW-SY5"; */
"h8y-jW-SY5.title" = "Mostrar reglas recientes ...";

/* Class = "NSTextFieldCell"; title = "Rule string"; ObjectID = "HbW-gQ-AMM"; */
"HbW-gQ-AMM.title" = "Rule string";

/* Class = "NSTextFieldCell"; title = "created"; ObjectID = "hid-Wg-dxv"; */
"hid-Wg-dxv.title" = "created";

/* Class = "NSMenuItem"; title = "Delete & Move Target To Group..."; ObjectID = "hRk-rW-hDM"; */
"hRk-rW-hDM.title" = "Delete & Move Target To Group...";

/* Class = "NSMenuItem"; title = "Add New Rule"; ObjectID = "hYW-1u-qAK"; */
"hYW-1u-qAK.title" = "Agregar nueva regla";

/* Class = "NSMenuItem"; title = "Select App Rules"; ObjectID = "iph-ZJ-8in"; */
"iph-ZJ-8in.title" = "Seleccione las reglas de la aplicación";

/* Class = "NSButton"; ibShadowedToolTip = "Remove selected managed objects"; ObjectID = "ixZ-pt-SsB"; */
"ixZ-pt-SsB.ibShadowedToolTip" = "Eliminar los objetos administrados seleccionados";

/* Class = "NSMenuItem"; title = "Duplicate Rule"; ObjectID = "IY3-8L-9aT"; */
"IY3-8L-9aT.title" = "Duplicar Regla";

/* Class = "NSMenuItem"; title = "Switch Rule Action"; ObjectID = "j97-UM-NNA"; */
"j97-UM-NNA.title" = "Cambiar acción de regla";

/* Class = "NSMenuItem"; title = "Rules Added Last 5 Minutes"; ObjectID = "jHg-6f-8Hy"; */
"jHg-6f-8Hy.title" = "Reglas agregadas en los últimos 5 minutos";

/* Class = "NSTextFieldCell"; title = "App"; ObjectID = "jLr-WU-JYe"; */
"jLr-WU-JYe.title" = "App";

/* Class = "NSButtonCell"; title = "Show All Rules"; ObjectID = "jwu-su-7iH"; */
"jwu-su-7iH.title" = "Todas las reglas";

/* Class = "NSButton"; ibShadowedToolTip = "Delete selected rules"; ObjectID = "kqd-50-I8W"; */
"kqd-50-I8W.ibShadowedToolTip" = "Eliminar reglas seleccionadas";

/* Class = "NSTextFieldCell"; title = "BLOCK"; ObjectID = "Kye-c7-Hzz"; */
"Kye-c7-Hzz.title" = "BLOCK";

/* Class = "NSButton"; ibShadowedToolTip = "Add new filtering rule"; ObjectID = "kzE-Ub-ynT"; */
"kzE-Ub-ynT.ibShadowedToolTip" = "Agregar nueva regla de filtrado";

/* Class = "NSMenuItem"; title = "Select App Block Rules"; ObjectID = "LyG-g1-QGk"; */
"LyG-g1-QGk.title" = "Seleccionar reglas de bloqueo de aplicaciones";

/* Class = "NSMenuItem"; title = "Paste Rules"; ObjectID = "Pih-5H-ypl"; */
"Pih-5H-ypl.title" = "Pegar reglas";

/* Class = "NSMenu"; title = "Delete & Move Target To Group..."; ObjectID = "PLh-T5-qBr"; */
"PLh-T5-qBr.title" = "Delete & Move Target To Group...";

/* Class = "NSMenuItem"; title = "Set App Policy"; ObjectID = "PST-me-5Mw"; */
"PST-me-5Mw.title" = "Política de la app";

/* Class = "NSMenuItem"; title = "Insert New Rule"; ObjectID = "Q1I-EO-cr2"; */
"Q1I-EO-cr2.title" = "Insertar nueva regla";

/* Class = "NSMenuItem"; title = "Delete All App Rules"; ObjectID = "Ryn-A0-fLE"; */
"Ryn-A0-fLE.title" = "Eliminar todas las reglas de la aplicación";

/* Class = "NSMenuItem"; title = "App Identity"; ObjectID = "SKT-v8-b3u"; */
"SKT-v8-b3u.title" = "Identidad de la app";

/* Class = "NSTextFieldCell"; title = "App Name"; ObjectID = "spn-rw-eA5"; */
"spn-rw-eA5.title" = "Nombre de la aplicación";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "sQ4-rd-QcS"; */
"sQ4-rd-QcS.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Added Today"; ObjectID = "t4O-2N-lhf"; */
"t4O-2N-lhf.title" = "Agregado hoy";

/* Class = "NSButton"; ibShadowedToolTip = "Add apps and/or folders from Finder to the managed objects list. Added items will be set as blocked by default"; ObjectID = "t5z-JC-T6T"; */
"t5z-JC-T6T.ibShadowedToolTip" = "Agregue aplicaciones y / o carpetas desde Finder a la lista de objetos administrados. Los elementos agregados se establecerán como bloqueados de forma predeterminada";

/* Class = "NSMenuItem"; title = "Rules Added Today"; ObjectID = "tet-on-uqm"; */
"tet-on-uqm.title" = "Reglas agregadas hoy";

/* Class = "NSMenuItem"; title = "Deny All Connections"; ObjectID = "VEB-aZ-SLG"; */
"VEB-aZ-SLG.title" = "Denegar todas las conexiones";

/* Class = "NSMenuItem"; title = "Switch Rule Log"; ObjectID = "W4S-Wf-3vG"; */
"W4S-Wf-3vG.title" = "Cambiar la opción 'Log' de la regla";

/* Class = "NSMenuItem"; title = "Rules Added This Week"; ObjectID = "WbK-nC-aLB"; */
"WbK-nC-aLB.title" = "Reglas agregadas esta semana";

/* Class = "NSTextFieldCell"; title = "Developer ID "; ObjectID = "WVm-xj-7Zi"; */
"WVm-xj-7Zi.title" = "ID Desarrollador";

/* Class = "NSMenuItem"; title = "Insert New App Rule"; ObjectID = "XE3-F7-bGf"; */
"XE3-F7-bGf.title" = "Insertar nueva regla de aplicación";

/* Class = "NSMenuItem"; title = "Select App Pass Rules"; ObjectID = "xK7-UV-jxP"; */
"xK7-UV-jxP.title" = "Seleccione las reglas de pase de la aplicación";

/* Class = "NSMenuItem"; title = "Copy Policy From"; ObjectID = "xN4-DD-FOh"; */
"xN4-DD-FOh.title" = "Copiar política de";

/* Class = "NSMenuItem"; title = "Group All App Rules"; ObjectID = "xWp-SG-VMX"; */
"xWp-SG-VMX.title" = "Agrupar todas las reglas de la aplicación";

/* Class = "NSMenuItem"; title = "Copy Selected Rules"; ObjectID = "Xz8-Lc-myo"; */
"Xz8-Lc-myo.title" = "Copiar reglas seleccionadas";

/* Class = "NSMenuItem"; title = "Ask - Block - Pass"; ObjectID = "Y8x-IZ-qaX"; */
"Y8x-IZ-qaX.title" = "Ask - Block - Pass";

/* Class = "NSMenuItem"; title = "Copy Selected Rules Target Addresses"; ObjectID = "zIH-7p-6DS"; */
"zIH-7p-6DS.title" = "Copiar las direcciones de destino de las reglas seleccionadas";

